/* ============================== */
/* Contact Form 7 Mods */
/* ============================== */

.contact-label {
	margin-top:12px;
	font-weight: bold;
}

#cf-submit {
	margin-top:32px;
	border: none !important;
}

.artstay-contact input,
.artstay-contact select,
.artstay-contact textarea {
	border-radius:0;
	border: solid 1px var(--blue);
	font-size:22px;
	box-shadow: 0px 6px 1px rgba(var(--black-rgb),0.36);
}

#cf-subject option {
	background: var(--yellow);
}